AnsweredAssumed Answered

[Résolu] Alfresco 3B - installation impossible.

Question asked by xarkam on Oct 16, 2008
Latest reply on Oct 18, 2008 by bessong
Bonjour,

je tente actuellement d'installer alfresco 3B via Alfresco-Labs-3b-Linux-x86-Install en ligne de commande.
Mais j'obtiens toujours le message suivant:
Alfresco-Labs-3b-Linux-x86-Install: dl-open.c:438: dl_open_worker: Assertion `imap->l_type == lt_loaded' failed.
Abandon
L'installation se tente sur une debian Etch.
Java JDK est en version suivante:
java -version
java version "1.6.0_07"
Java(TM) SE Runtime Environment (build 1.6.0_07-b06)
Java HotSpot(TM) Client VM (build 10.0-b23, mixed mode, sharing)
L'aternative java est configuré comme suit:
update-alternatives –config java

Il y a 3 alternatives fournissant « java ».

  Sélection    Alternative
———————————————–
          1    /usr/lib/jvm/java-1.5.0-sun/jre/bin/java
          2    /usr/bin/gij-wrapper-4.1
*+        3    /usr/lib/jvm/java-6-sun/jre/bin/java
C'est bien le JDK qui est installé
apt-get install sun-java6-jdk
Lecture des listes de paquets… Fait
Construction de l'arbre des dépendances… Fait
sun-java6-jdk est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
J'ai regardé ce thread (http://forums.alfresco.com/en/viewtopic.php?f=8&t=14489&p=47655&hilit=dl_open_worker+install#p47655) mais malgré tout l'erreur persiste.
Je suppose qu'il manque quelque chose par rapport à l'imap mais quoi ?

Outcomes